.order_firstline {
  width: 100%;
  display: inline-block;
  /*padding-left: 15px;*/
}

.order_name {
  float: left;
  font-weight: 700;
  font-size: 1.5rem;
  /*line-height: 1.9;*/
}

.order_total_price {
  float: right;
  line-height: 3;
  margin-top: 50px !important;
}

.order_secondline {
  width: 100%;
  /*display: inline-block;*/
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  /*padding-left: 15px;*/
}

.start-left {
  justify-content: flex-start;
}

.list-group {
  display: block;
  position: relative;
  margin-right: auto;
  margin-left: 20px;
}

.list-group #item-list, .list-group #item-grid {
  width: 40px;
  height: 40px;
}

.item_group {
  display: flex;
  width: 65%;
  padding-left: 15px;
}

.item_group #item-list, .item_group #item-grid {
  width: 40px;
  height: 40px;
}

/* 750 - Fix the misplaced button on shopping cart */
.top-btn-group {
  right: 0px;
  display: flex;
}

.bottom-btn-group {
  display: flex;
  /* flex-wrap: wrap; */
}

.top-btn-group .add_to_cart_btn, .bottom-btn-group .add_to_cart_btn {
  margin-left:5px !important;
  margin-left: auto;
}
/* End of 750 */

.add_to_cart_btn {
  width: 220px;
  height: 40px;
  background-color: #231F20;
  color: white;
  border: 0px solid;
  cursor: pointer;
  font-weight: 800
}

.add_to_cart_btn:hover, .save:hover, .cancel:hover {
  background-color: #A6A8AB
}

.add_to_cart_btn:active, .save:hover, .cancel:hover {
  background-color: #7B7C7C
}

.checkout_special {
  margin-left: auto;
  position: relative;
  display: block;
}

#ordername_form {
  display: none
}

#ordername_form ul {
  display: none
}

.ordername_box {
  width: 220px;
  float: right;
  background-color: #231F20
}

.ordername_box input {
  width: 100%;
  border: 2px solid #c0c0c0;
  padding: 5px;
}

.save {
  float: left;
  width: 50%;
  height: 40px;
  background-color: #231F20;
  color: white;
  cursor: pointer;
  border-right: 1px solid white;
}

.cancel {
  float: left;
  width: 50%;
  height: 40px;
  background-color: #231F20;
  color: white;
  cursor: pointer;
  border-left: 1px solid white;
}

.delete_whole {
  width: 30px;
  height: 30px;
  float: right;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
}

.delete_single {
  position: relative !important;
  width: 20px;
  float: right;
  right: 0px;
  top: 0px;
  cursor: pointer;
}

.price {
  display: flex;
}

.delete_whole img {
  width: 100%;
  width: 20px;
}

.product-list {
  margin-top: 50px;
  width: 100%
}

.product-list thead th,.product-list td {
  vertical-align: bottom;
  padding: .75rem;
  border-top: 1px solid #dee2e6;
  border-bottom: 2px solid #dee2e6;
}

.product_order_body {
  margin-top: 50px
}

.product_order_body .product_box {
  height: 415px;
  position: relative;
}

.product_order_body .top_part {
  height: 100px;
}

.product_order_body .bottom_part {
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.product_order_body .view_btn {
  margin-top: 5px;
}

.order_info {
  width: 100%;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 0.9rem;
  margin-top: 20px;
  display: inline-block;
}

.order_info_special {
  height: 170px !important;
}

.overflow_content {
  overflow: hidden;
  width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.stockimg {
  width: 20px;
  height: 20px;
  margin-top: -5px;
  margin-right: 5px;
}

.order_qty {
  margin-top: 5px;
}

.update_qty {
  flex-grow: 1
}

.update_qty .update_qty_form {
  margin-left: 10px;
  margin-top: 0px;
}

.update_qty_form {
  display: block;
  width: 100px;
  border: 2px solid #c0c0c0;
  padding: 2px;
  margin-top: 10px;
  position: relative;
}

.update_qty_form input {
  border: none;
  width: 70px;
}

.product_box_order .delete_btn{
    margin-top: 4px;
}

.delete_btn {
  background: url(/img/delete.svg) no-repeat;
  background-size: 15px 15px;
  background-position: center;
  border: 0px;
  cursor: pointer;
  width: 15px;
  height: 15px;
  position: absolute;
  margin-top: 6px;
  right: 5px;
}

.update_btn {
  text-decoration: underline;
  background-color: white;
  border: 0px;
  font-weight: 700;
  line-height: 2;
  cursor: pointer;
  position: absolute;
  right: -80px;
  bottom: -3px;
}

.excludeGST {
  margin-top: 10px;
}

.special_adjust2 {
  height: 466px !important
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) and (min-width:992px) {
  .update_qty_form_special input {
    width: 45px;
  }
  .update_qty_form_special {
    width: 70px;
  }
  .update_qty .update_qty_form {
    margin-top: 10px;
  }

  .delete_whole {
    width: 20px;
  }
}

@media all and (max-width: 991px) {
  .product_order_body .product_box {
    height: 430px;
  }
  .update_qty .update_qty_form {
    margin-top: 10px;
  }

  .top-btn-group {
    margin-top: 20px;
  }
}

@media all and (max-width: 767px) {
  .add_to_cart_btn, .ordername_box {
    width: 180px;
  }
  .order_total_price {
    float: left;
    width: 100%
  }
  .product_order_body .product_box {
    height: auto;
  }
  .product_order_body .bottom_part {
    position: relative;
  }
  .update_qty .update_qty_form {
    margin-top: 0px;
  }

  .special_adjust2 {
    height: auto !important;
  }
}

@media all and (max-width: 479px) {
  .add_to_cart_btn, .ordername_box {
    width: 210px;
    float: left;
    margin-top: 20px;
  }
  .dropdown_style {
    width: 210px;
  }

  .top-btn-group {
    margin-top: 0px;
  }

  /* 750 - Fix the misplaced button on shopping cart */
  .bottom-btn-group {
    flex-wrap: wrap;
  }
  /* End of 750 */

  .bottom-btn-group .add_to_cart_btn {
    margin-left: unset
  }

  .mobile_hide {
    display: none;
  }

  .special_adjust2 {
    height: auto !important;
  }

}
